

  .subcolumns { width: 100%; overflow:hidden; }

  /* (en) alternative class for optional support of old Mozilla/Netscape browers */
  /* (de) Alternative Klasse zur optionalen Unterstützung alter Mozilla/Netscape-Brower */
  .subcolumns_oldgecko { width: 100%; float:left; }

  .c15l, .c20l, .c25l, .c30l, .c33l, .c35l, .c40l, .c45l, .c50l, .c55l, .c60l, .c65l, .c66l, .c70l, .c75l, .c80l, .c85l {float: left; }
  .c15r, .c20r, .c25r, .c30r, .c33r, .c35r, .c40r, .c45r, .c50r, .c55r, .c60r, .c65r, .c66r, .c70r, .c75r, .c80r, .c85r {float: right; margin-left: -5px; }

  .c15l, .c15r { width: 15%; }
  .c20l, .c20r { width: 20%; }
  .c25l, .c25r { width: 25%; }
  .c30l, .c30r { width: 30%; }
  .c33l, .c33r { width: 33.333%; }
  .c35l, .c35r { width: 35%; }
  .c40l, .c40r { width: 40%; }
  .c45l, .c45r { width: 45%; }
  .c50l, .c50r { width: 50%; }
  .c55l, .c55r { width: 55%; }
  .c60l, .c60r { width: 60%; }
  .c65l, .c65r { width: 65%; }
  .c66l, .c66r { width: 66.666%; }
  .c70l, .c70r { width: 70%; }
  .c75l, .c75r { width: 75%; }
  .c80l, .c80r { width: 80%; }
  .c85l, .c85r { width: 85%; }

  .subc  { padding: 0 0.5em; }
  .subcl { padding: 0 0.5em 0 0; }
  .subcr { padding: 0 0 0 0.5em; }